$kind: http-request
url: "{{baseUrl}}/api/email/resend"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{bearerToken}}"
settings:
  disabledSystemHeaders:
    - accept
order: 7000
